---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'no'
remap:
  'yes'
brand: |
  Purism
model: |
  Librem Mini
bios: |
  PureBoot-Release-18
cpu: |
  Intel(R) Core(TM) i7-8565U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3e34] (rev 0b)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3ea0] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros AR9462 Wireless Network Adapter (rev 01)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 07)
memory: |
  16259
scsi: |

usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.5-30.fc25
  kernel: |
    5.4.98-1
  remark: |
    FIXME
  credit: |
    MrChromebox
  link: |
    https://puri.sm/products/librem-mini/

---

